.banner {
    height: 500px;
}

.banner-container {
    padding: 0 40px;
}

.barra-logo {
    width: 100%;
    height: 62px;
    background: url(/images/barra-logo.png) center no-repeat;
    background-size: 350% 62px;
    overflow: hidden;
    position: absolute;
    z-index: 999;
}

.barra-logo a{
    width: 312px;
    height: 43px;
    background: url(/images/logo.png) center center no-repeat;
    background-size: 160px 44px;
    display: flex;
    margin: 0 auto;
}

.banner-bg {
    width: 100%;
    height: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
}

.icon-favorited {
    font-size: 24px;
    transform: rotate(360deg);
    color: var(--color-primary-regular);
    stroke: white;
    stroke-width: 22px;
    stroke-linecap: round;
    stroke-linejoin: round;
    width: 25px;
}

@media (min-width: 576px) {
    .barra-logo {
        width: 100%;
        height: 105px;
        background-size: auto;
    }

    .barra-logo a{
        height: 76px;
        background-size: auto;
    }
}